Open a date poll for a rehearsal or a gig
POST/api/date-polls
POST
/api/date-polls
Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”object
kind
required
string
title
required
string
notes
string
location
string
venueId
string format: uuid
timezone
string
deadline
string format: date-time
invitedGuestIds
Array<string>
options
required
Array<object>
object
startsAt
required
string format: date-time
endsAt
string format: date-time
Responses
Section titled “ Responses ”Success
object
ok
required
boolean
data
Created
object
ok
required
boolean
data
Bad request / invalid input
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden / not a band member
object
ok
required
boolean
error
required
string
code
string
Not found
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
